Subject: Pine 3.95

From: Luke Bullock <[email-masked]>
Date: Wed, 24 Jul 1996 07:24:31 +0100

Well, since this is comp.mail.pine and not comp.mail.pine.questions.only,
</joke>, I thought it might be in place to congradulate the PINE TEAM on
a great job! I just installed the mentioned version on my Linux 1.3.20,
and I find it better than ever, though PINE has always been my preferred
mailer ever since my first day on the net. As I use a script that invokes
popclient, I have no problems or irritations over the lacking pop3
feature, as a matter of fact I find it a relief it's not there as I can
get remote mail when it's neccessary. Ok, nuff said.. PINE is great ;) 

.Lucc